stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Member Functions | List of all members
stdex::curl_easy_cleanup_delete Struct Reference

Deleter for unique_ptr using curl_easy_cleanup. More...

`#include <stdex/curl.hpp>`

## Public Member Functions
void | operator() (CURL *ptr) const
| Delete a pointer.

## Detailed Description

Deleter for unique_ptr using curl_easy_cleanup.

The documentation for this struct was generated from the following file:

- include/stdex/curl.hpp